[Overview][Classes][Procedures and functions][Index] | Reference for unit 'LCLTranslator' (#lcl)

# TPOTranslator.Destroy

Destructor for the class instance.

## Declaration

Source position: lcltranslator.pas line 76

`public destructor TPOTranslator.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that resources allocated to the internal TPOFile member in the class instance are freed. Destroy calls the inherited destructor.